###
### A complete description of a Prefect Deployment for flow 'create-organization-after-kyc-approval'
###
name: create-organization-after-kyc-approval
description: Create Logto organization after KYC approval
version: 142f43362880da7ed5068aa006ea069b
# The work queue that will handle this deployment's runs
work_queue_name: default
work_pool_name: default
tags: []
parameters: {}
schedule: null
schedules: []
is_schedule_active: null
infra_overrides: {}

###
### DO NOT EDIT BELOW THIS LINE
###
flow_name: create-organization-after-kyc-approval
manifest_path: null
infrastructure:
  type: process
  env: {}
  labels: {}
  name: null
  command: null
  stream_output: true
  working_dir: null
  _block_document_id: 3ad64d94-82cc-4c9e-9134-a4eb7f2ebb7e
  _block_document_name: anonymous-92c06cec-3352-4e70-96e0-f488005ab653
  _is_anonymous: true
  block_type_slug: process
  _block_type_slug: process
storage: null
path: /app/flows
entrypoint: team_flows.py:create_organization_after_kyc_approval
parameter_openapi_schema:
  title: Parameters
  type: object
  properties:
    team_id:
      position: 0
      title: team_id
      type: string
    team_name:
      position: 1
      title: team_name
      type: string
    owner_id:
      position: 2
      title: owner_id
      type: string
    company_name:
      default: ''
      position: 3
      title: company_name
      type: string
  required:
  - team_id
  - team_name
  - owner_id
  definitions: null
timestamp: '2025-09-09T19:25:30.625997+00:00'
triggers: []
enforce_parameter_schema: null
